CVE-2018-20176 log

Source
Severity Medium
Remote Yes
Type Denial of service
Description
rdesktop before 1.8.4 is vulnerable to denial of service in sec_parse_crypt_info() and sec_recv().
Group Package Affected Fixed Severity Status Ticket
AVG-871 rdesktop 1.8.3-1 1.8.4-1 High Fixed FS#61652
Date Advisory Group Package Severity Description
11 Feb 2019 ASA-201902-5 AVG-871 rdesktop High multiple issues
References
https://github.com/rdesktop/rdesktop/commit/4dca546d04321a610c1835010b5dad85163b65e1